public class InvalidValueExample1
{
	public static void main(String args[])
	{
		// InvalidValueExample1
		int i = 20;
		if (i < 10)
			System.out.println("Too small.");
			System.out.println("Invalid Value.");
		System.out.println("Moving on.");
	}
}
